<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Web Site Generator Description">
  
  <title>W05 - REF - Biology Zero</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rM4puxlgoW" once="menu" id="menu1-4p">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/z">best html templates</a></section><section class="mbr-section content5 cid-rM4puy8jbn mbr-parallax-background" id="content5-4q">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    Week 05</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">
                    BIOLOGY ZERO</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rM4puyHwJK" id="content1-4r">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>Biology was never my favourite subject in school, although it was not a subject that I did not like, but it was something that was not relevant to my future life at that time. I just wanted to learn math and English to become a programmer, a dream that later became a publicist. Anyway, when I saw her in the master's degree as one of the contents, I was aroused by the curiosity of trying to understand what this was all about synthetic, genetic and biomaterial biology that everyone was talking about.
</p><p>During the week we had a good learning dynamic, in which in the morning we saw a theoretical part and then in the afternoon we performed a practical part in which we performed different exercises that helped us open our minds to think how this could be applied to our Different projects or things in life. In the end I realized that by being able to better understand biology, I could also learn how to hack it to create new things or make them work in a different way. In the end it is like the rules, if you want to break them, you must first know them.
</p></div>
        </div>
    </div>
</section>

<section class="mbr-gallery gallery5 cid-rM4puz7rp0" id="gallery5-4s">

    

    

    <div class="container">
        
        
        <div class="row" id="gallery" data-toggle="modal" data-target="#carouselModal">
            
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/screenshot-20191028-213615-photos-420x199.jpg" alt="" data-target="#mbrCarousel" data-slide-to="0" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191028-153127-420x236.jpg" alt="" data-target="#mbrCarousel" data-slide-to="1" title="">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191028-155730-420x236.jpg" alt="" data-target="#mbrCarousel" data-slide-to="2" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191029-145205-4032x2268.jpg" alt="" data-target="#mbrCarousel" data-slide-to="2" title="">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191028-180951-420x236.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191029-145813-420x236.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191029-155047-420x236.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191029-162140-420x315.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191029-162452-420x315.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191029-162904-420x236.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191029-170801-420x236.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191029-181349-420x236.jpeg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191030-160955-4032x2268.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191030-181407-4032x2268.jpg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191031-151206-4032x2268.jpeg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div><div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/20191031-151859-420x236.jpeg" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div>
        </div>

        <div class="modal mbr-slider fade" id="carouselModal" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <div id="mbrCarousel" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img class="d-block w-100" src="assets/images/screenshot-20191028-213615-photos-2000x947.jpeg" alt="" title="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191028-153127-2228x1253.jpg" alt="" title="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191028-155730-2228x1253.jpg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191029-145205-4032x2268.jpg" alt="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191028-180951-2228x1253.jpg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191029-145813-2000x1125.jpg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191029-155047-2228x1253.jpg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191029-162140-2000x1500.jpeg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191029-162452-2000x1500.jpeg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191029-162904-420x236.jpg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191029-170801-420x236.jpg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191029-181349-420x236.jpeg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191030-160955-4032x2268.jpg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191030-181407-4032x2268.jpg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191031-151206-4032x2268.jpeg" alt="" title="">
                                </div><div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/20191031-151206-4032x2268.jpg" alt="" title="">
                                </div>
                            </div>
                            <ol class="carousel-indicators">
                                <li data-target="#mbrCarousel" data-slide-to="0" class="active"></li>
                                <li data-target="#mbrCarousel" data-slide-to="1"></li>
                                <li data-target="#mbrCarousel" data-slide-to="2"></li><li data-target="#mbrCarousel" data-slide-to="3"></li>
                                <li data-target="#mbrCarousel" data-slide-to="4"></li><li data-target="#mbrCarousel" data-slide-to="5"></li><li data-target="#mbrCarousel" data-slide-to="6"></li><li data-target="#mbrCarousel" data-slide-to="7"></li><li data-target="#mbrCarousel" data-slide-to="8"></li><li data-target="#mbrCarousel" data-slide-to="9"></li><li data-target="#mbrCarousel" data-slide-to="10"></li><li data-target="#mbrCarousel" data-slide-to="11"></li><li data-target="#mbrCarousel" data-slide-to="12"></li><li data-target="#mbrCarousel" data-slide-to="13"></li><li data-target="#mbrCarousel" data-slide-to="14"></li><li data-target="#mbrCarousel" data-slide-to="15"></li>
                            </ol>
                            <a role="button" href="" class="close" data-dismiss="modal" aria-label="Close">
                            </a>
                            <a class="carousel-control-prev carousel-control" href="#mbrCarousel" role="button" data-slide="prev">
                                <span class="mbri-left mbr-iconfont" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next carousel-control" href="#mbrCarousel" role="button" data-slide="next">
                                <span class="mbri-right mbr-iconfont" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rM4puAPY3R" id="content1-4t">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>From the first class we start seeing concepts like Molecular biology, Microbiology, Cellular Biology, Physiology, Cultural Evolution and more. Understanding also that the part of science that gets in charge of the big bang theories is the Quantum Mechanics, that synthetic biology was in charge of the art of creating and that there was already something called CRISP-Cas9 which worked as a pair of scissors that can cut a molecule DNA more efficient than other methods, helping for a closer selection of what we want to change in the DNA, and how this was already being used to create miniature pigs or pigs with a lot of muscles by genetic engineers. All of this at the beginning started to sound as weird science, but in the end it all make sense.
</p></div>
        </div>
    </div>
</section>

<section class="mbr-section content7 cid-rM4puBbRr7" id="content7-4u">
          
    

    <div class="container">
        <div class="media-container-row">
            <div class="col-12 col-md-10">
                <div class="media-container-row">
                    <div class="media-content">
                        <div class="mbr-section-text">
                            <p class="mbr-text align-right mb-0 mbr-fonts-style display-7">One of the things I liked most, even when it might sound really basic, was how to use the scientific method to research about a problem, and how you should always have a positive and negative control in your experiments to detect what changes between the negative and the positive control you are doing in order to understand how each one of this changes affects the result of your experiment.&nbsp;<br><br>I´m now using this methodology to test the sensors in the soil for my final project, and it has helped me to slowly discover what is going wright or wrong.<br><br><em>The picture to the right is a creative visualization I´ve made of this concept.</em></p>
                        </div>
                    </div>
                    <div class="mbr-figure" style="width: 200%;">
                     <img src="assets/images/negative-control-positive3-346x519.png" alt="" title="">  
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content7 cid-rM4puBEE7P" id="content7-4v">
          
    

    <div class="container">
        <div class="media-container-row">
            <div class="col-12 col-md-10">
                <div class="media-container-row">
                    <div class="media-content">
                        <div class="mbr-section-text">
                            <p class="mbr-text align-right mb-0 mbr-fonts-style display-7">We also had a day dedicated to microbiology, bio chemistry and genetics, in which we learned how cells work as a big molecular machine in which RNA transcripts the code from DNA, and translates it in the ribosome to create different kind of amino acids combinations that bend and reshape to create different proteins; how genetic modification works; the bonding between different elements to form certain molecules or materials; the functional groups in chemistry; wich molecules compose the human body and a lot more amazing stuff.<br><br><em>The picture to the left is a creative visualization I´ve made of the main composition uf humans and their enviroment</em>.<br></p>
                        </div>
                    </div>
                    <div class="mbr-figure" style="width: 200%;">
                     <img src="assets/images/made-of2-688x933.png" alt="" title="">  
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rM4puC51Gz" id="content1-4w">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10">In the practical afternoons we learned to create food to cultivate and grow different microbes, bacteria and fungi; how to observe through a microscope different microorganisms, how to create different biomaterials extracting their basic composition from common elements; and how to work with DNA extraction and analysis with DIY opensource machines instead of expensive equipment.</div>
        </div>
    </div>
</section>

<section class="mbr-gallery gallery5 cid-rM4puCzDwf" id="gallery5-4x">

    

    

    <div class="container">
        <h3 class="mbr-section-title align-center mbr-fonts-style display-2"><strong>
            Microscope</strong></h3>
        <h4 class="mbr-section-subtitle align-center pb-4 mbr-fonts-style display-5">
            A closer view into the world</h4>
        <div class="row" id="gallery" data-toggle="modal" data-target="#carouselModal">
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/pablo-zuloaga-dandelion-420x594.png" alt="DANDELION" data-target="#mbrCarousel" data-slide-to="0" title="Dandelion">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/pablo-zuloaga-eye-tissue-420x594.png" alt="EYE TISSUE" data-target="#mbrCarousel" data-slide-to="1" title="Eye Tissue">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/pablo-zuloaga-ovary-tissue-420x594.png" alt="OVARY TISSUE" data-target="#mbrCarousel" data-slide-to="2" title="Ovary Tissue">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/pablo-zuloaga-tap-water-420x594.png" alt="TAP WATER" data-target="#mbrCarousel" data-slide-to="3" title="Tap Water">
                </div>
            </div>
        </div>

        <div class="modal mbr-slider fade" id="carouselModal" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <div id="mbrCarousel" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img class="d-block w-100" src="assets/images/background1.jpg" alt="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/background2.jpg" alt="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/background3.jpg" alt="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/background4.jpg" alt="">
                                </div>
                            </div>
                            <ol class="carousel-indicators">
                                <li data-target="#mbrCarousel" data-slide-to="0" class="active"></li>
                                <li data-target="#mbrCarousel" data-slide-to="1"></li>
                                <li data-target="#mbrCarousel" data-slide-to="2"></li>
                                <li data-target="#mbrCarousel" data-slide-to="3"></li>
                            </ol>
                            <a role="button" href="" class="close" data-dismiss="modal" aria-label="Close">
                            </a>
                            <a class="carousel-control-prev carousel-control" href="#mbrCarousel" role="button" data-slide="prev">
                                <span class="mbri-left mbr-iconfont" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next carousel-control" href="#mbrCarousel" role="button" data-slide="next">
                                <span class="mbri-right mbr-iconfont" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rM4puDlJgW" id="content1-4y">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>In some sort of way, this class was a slap in your face that shows you how nowadays there are a lot of stuff that you can do with biology at home and a lot of communities that are trying to put biology into people hands like the biohackers or DIY Bio community’s.  For me it was a class that blowed my mind in a world of possibilities for the future, and also gave me a good background and understanding of some basic topics that are now being part of my project like the biomes that compose the soil and the other in the environment that affect the plants, and all the amount of nutrients that soil must have, beyond water. Making me to research deeper into how sensors can gather data from the soil, plants and environment to adapt to climate change.</p></div>
        </div>
    </div>
</section>

<section class="cid-rM4puDJmoJ mbr-reveal" id="footer5-4z">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>